




.body_fnt1 {
    font-size: medium !important;
}

.body_fnt2 {
    font-size: large !important;
}

.body_fnt3 {
    font-size: x-large !important;
}








.fnt1 {
    font-size: medium !important;
    /*transform: scale(1.0);*/
    /*transform-origin: 0 0;*/
}

.fnt2 {
    font-size: large !important;
    /*transform: scale(1.4);*/
    /*transform-origin: 0 0;*/
}

.fnt3 {
    font-size: x-large !important;
    /*transform: scale(1.8);*/
    /*transform-origin: 0 0;*/
}





